.image-list ul {
    display: grid;
    gap: 50px 30px;
    padding: 30px;
}

.image-list h2 {
    text-align: center;
    font-size: 1.9rem;
    font-family: 'Quicksand', sans-serif;
    margin: 20px auto;
}

.image-list h3 {
    font-family: 'Quicksand', sans-serif;
}

.image-list li img {
    width: 100%;
}

.fixed {
    height: 30vh;
}

.image-list li {
    text-align: center;
    list-style-type: none;
    box-sizing: border-box;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.05);
    position: relative;
    right: 0;
    top: 0;
}

.image-list li p {
    padding: 0 10px;
}

.options {
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
    align-items: center;
}

.options p {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: 900;
    color:rgba(0, 0, 0, 0.5);
}

.options img {
    padding: 0 5px;
}

.image-list li p {
    text-align: left;
    font-family: 'Raleway', sans-serif;
}

.image-list .seen-img, .image-list .trash-img {
    height: 20px;
    width: 20px;
}

@media (min-width: 600px) {
    .image-list ul {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1000px) {
    .image-list ul {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1400px) {
    .image-list ul {
        grid-template-columns: repeat(4, 1fr);
    }
}